@font-face {
  font-family: "BalooTammudu-Regular";
  src: url("../fonts/BalooTammudu-Regular.eot"); /* IE9 Compat Modes */
  src: url("../fonts/BalooTammudu-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/BalooTammudu-Regular.otf") format("opentype"), /* Open Type Font */
    url("../fonts/BalooTammudu-Regular.svg") format("svg"), /* Legacy iOS */
    url("../fonts/BalooTammudu-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/BalooTammudu-Regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/BalooTammudu-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "BenchNine-Light";
  src: url("../fonts/BenchNine-Light.eot"); /* IE9 Compat Modes */
  src: url("../fonts/BenchNine-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/BenchNine-Light.otf") format("opentype"), /* Open Type Font */
    url("../fonts/BenchNine-Light.svg") format("svg"), /* Legacy iOS */
    url("../fonts/BenchNine-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/BenchNine-Light.woff") format("woff"), /* Modern Browsers */
    url("../fonts/BenchNine-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "BenchNine-Regular";
  src: url("../fonts/BenchNine-Regular.eot"); /* IE9 Compat Modes */
  src: url("../fonts/BenchNine-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/BenchNine-Regular.otf") format("opentype"), /* Open Type Font */
    url("../fonts/BenchNine-Regular.svg") format("svg"), /* Legacy iOS */
    url("../fonts/BenchNine-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/BenchNine-Regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/BenchNine-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "BenchNine-Bold";
  src: url("../fonts/BenchNine-Bold.eot"); /* IE9 Compat Modes */
  src: url("../fonts/BenchNine-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/BenchNine-Bold.otf") format("opentype"), /* Open Type Font */
    url("../fonts/BenchNine-Bold.svg") format("svg"), /* Legacy iOS */
    url("../fonts/BenchNine-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/BenchNine-Bold.woff") format("woff"), /* Modern Browsers */
    url("../fonts/BenchNine-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  background: url(../images/body-bg.png) left top repeat-x #E4E4E4;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4 {
  margin-top: 0;
  font-family: 'BenchNine-Light', sans-serif;
  letter-spacing: 0px;
}
h1{
  font-size: 45px;
  font-weight: lighter;
  margin-bottom: 24px;
  padding-bottom: 14px;
  text-transform: uppercase;
  text-shadow: 0px 2px 8px rgba(150, 150, 150, 1);
  text-align: center;
}
h2 {
  font-size: 45px;
  font-weight: lighter;
  margin-bottom: 24px;
  padding-bottom: 14px;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0px 2px 8px rgba(150, 150, 150, 1);
}
h3 {
  font-size: 30px;
  font-weight: 200;
  line-height: 30px;
  margin-bottom: 0;
  padding-bottom: 14px;
}
h4 {
  font-size: 25px;
  font-weight: 200;
  margin-bottom: 0;
  padding-bottom: 14px;
  text-transform: uppercase;
  text-align: center;
}
h5 {
  font: normal 14px/30px Arial, Helvetica, sans-serif;
}
p {
  margin: 0;
  padding-bottom: 12px;
}
p .indention-broad {
  font-size: 14px;
  line-height: 30px;
}
.icons-marker {
  font-size: 14.399999999999999px;
  line-height: 20px;
}
h1,
h2,
.item__featured .item_title,
.module_title,
.page-category .item_title,
.page_header h2,
h2.item_title,
.category_title h2 {
  border-bottom: 1px solid #d4d4d4;
}
.item__module h2.item_title {
  border-bottom: none;
}
/*Buttons*/
.btn {
  text-shadow: none !important;
  text-transform: uppercase;
}
.readmore {
  text-transform: none;
  border: none !important;
  box-shadow: none !important;
  -webkit-box-shadow: none;
  border-radius: 0;
}
.btn-primary,
.btn_primary {
  padding: 5px 10px;
  font-size: 11px;
  line-height: 20px;
  *line-height: 20px;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #ed9638;
  background-image: -moz-linear-gradient(top, #f2b346, #e66b24);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2b346), to(#e66b24));
  background-image: -webkit-linear-gradient(top, #f2b346, #e66b24);
  background-image: -o-linear-gradient(top, #f2b346, #e66b24);
  background-image: linear-gradient(to bottom, #f2b346, #e66b24);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2b346', endColorstr='#ffe66b24', GradientType=0);
  border-color: #e66b24 #e66b24 #aa4b13;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e66b24;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border-bottom-color: #ef9f16;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-primary:hover,
.btn_primary:hover,
.btn-primary:active,
.btn_primary:active,
.btn-primary.active,
.btn_primary.active,
.btn-primary.disabled,
.btn_primary.disabled,
.btn-primary[disabled],
.btn_primary[disabled] {
  color: #ffffff;
  background-color: #e66b24;
  *background-color: #d85f19;
}
.btn-primary:active,
.btn_primary:active,
.btn-primary.active,
.btn_primary.active {
  background-color: #c15516 \9;
}
.btn-primary.active,
.btn_primary.active,
.btn-primary:active,
.btn_primary:active {
  box-shadow: none;
}
.btn_info,
.btn-info {
  padding: 5px 10px;
  font-size: 11px;
  line-height: 20px;
  *line-height: 20px;
  color: #ffffff;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #ed9638;
  background-image: -moz-linear-gradient(top, #f2b346, #e66b24);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2b346), to(#e66b24));
  background-image: -webkit-linear-gradient(top, #f2b346, #e66b24);
  background-image: -o-linear-gradient(top, #f2b346, #e66b24);
  background-image: linear-gradient(to bottom, #f2b346, #e66b24);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2b346', endColorstr='#ffe66b24', GradientType=0);
  border-color: #e66b24 #e66b24 #aa4b13;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e66b24;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: none !important;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn_info:hover,
.btn-info:hover,
.btn_info:active,
.btn-info:active,
.btn_info.active,
.btn-info.active,
.btn_info.disabled,
.btn-info.disabled,
.btn_info[disabled],
.btn-info[disabled] {
  color: #ffffff;
  background-color: #e66b24;
  *background-color: #d85f19;
}
.btn_info:active,
.btn-info:active,
.btn_info.active,
.btn-info.active {
  background-color: #c15516 \9;
}
.btn_info.active,
.btn-info.active,
.btn_info:active,
.btn-info:active {
  box-shadow: none;
}
/*Lists*/
ul.item_list li,
.categories-module li,
.archive-module li {
  background: url(../images/li-icon-orange.png) left 11px no-repeat;
  padding: 0 0 0 20px;
  list-style: none;
}
ul.item_list.style2 {
  padding-top: 10px;
  margin-left: 0;
}
ul.item_list.style2 li {
  line-height: 30px;
  background: url(../images/li-icon-grey.png) left 12px no-repeat;
  padding-left: 24px;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
.categories-module,
.archive-module {
  margin: 0;
}
.categories-module li,
.archive-module li {
  line-height: 30px;
}
.categories-module li a,
.archive-module li a {
  font-size: 14px;
  line-height: 30px;
  color: #626262;
}
.categories-module li a:hover,
.archive-module li a:hover {
  color: #e97b2c;
}
/*Pagination*/
.pagination span,
.pagination a {
  background: none !important;
  padding: 0 6px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
}
.pagination ul li .pagenav {
  font: 800 14px/18px;
  text-transform: none;
  color: #555555;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
}
.pagination ul li span.pagenav {
  color: #555555;
}
.pagination ul li a.pagenav {
  color: #e97b2c;
}
.pagination ul li a.pagenav:hover {
  background: none;
  color: #626262;
}
.pagination ul li.num span.pagenav {
  color: #626262;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 12px;
  border: 6px solid #dedede;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  display: inline-block;
  -webkit-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  -moz-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);

}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 18px 9px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 18px 9px 0;
}
.wshadow {
  position: relative;
  z-index: 10;
}
.shadow {
  position: relative;
  z-index: 1;
}
.shadow span {
  -webkit-box-shadow: 0px -2px 20px 2px #000000;
  -moz-box-shadow: 0px -2px 20px 2px #000000;
  box-shadow: 0px -2px 20px 2px #000000;
  height: 5px;
  display: block;
  position: absolute;
  left: 1%;
  width: 98%;
  bottom: 0;
}
/*======================= TOP =======================*/
#top-row  {
  padding-left: 45px;
  padding-top: 10px;
}
/*======================= HEADER =======================*/
#header-row .container {
  padding: 20px 0 10px 0;
  margin-top: 0px;
  background: url(../images/header-bg.jpg) left top repeat-x #e5e5e5;
  border-radius: 6px 6px 0 0;
}
#header-row .mod-search {
  margin-top: 16px;
  position: relative;
  padding-left: 55px;
}
#header-row .mod-search_searchword {
  width: 286px;
  border: none;
  position: relative;
  padding: 9px 6px 8px 35px !important;
  display: block;
  height: 32px;
  border-radius: 3px;
  box-shadow: none !important;
}
#header-row .btn-search {
  background: url(../images/search-icon.png) 0px 0px no-repeat #ffffff !important;
  width: 18px;
  height: 18px;
  padding: 0;
  margin: 0;
  text-indent: -999em;
  border: none;
  position: absolute;
  top: 13px;
  left: 66px;
  z-index: 20;
  box-shadow: none;
}
#logo a {
  display: inline-block;
  margin-left: 59px;
  vertical-align: top;
}
#logo span.logo_title {
  font-family: 'BalooTammudu-Regular', cursive;
  font-size: 50px;
  color: #8f91b1;
  margin-top: 38px;
  display: inline-block;
  text-shadow: -0.03em 0 0 #F22613, 0.03em 0 0 #00FFFF;
  
}
/*======================= NAVIGATION =======================*/
#navigation-row .container {
  margin-bottom: 30px;
}
.moduletable.navigation {
  background: url(../images/menu-bg.jpg) left top repeat-x #dddddd;
  border-radius: 0 0 6px 6px;
  position: relative;
}
.select-menu {
  display: none;
}
.navigation {
  z-index: 999;
  position: relative;
}
.navigation ul.sf-menu {
  position: relative;
  border-top: 1px solid #d6d6d6;
  z-index: 150;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0;
  width: 20%;
  text-align: center;
  background: url(../images/li-bg.png) left top no-repeat;
  border-top: 1px solid #ffffff;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  background: none;
  color: #e97b2c;
}
.navigation ul.sf-menu > li.firstItem {
  background: none;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 20px;
  line-height: 20px;
  font-family: 'BenchNine-Light', sans-serif;
  color: #7b7b7b;
  background: none;
  height: 20px;
  display: block;
  font-weight: 400;
  padding: 27px 1em;
  text-transform: uppercase;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  background: none;
  color: #e97b2c;
}
.navigation ul.sf-menu > li > a:hover > span,
.navigation ul.sf-menu > li > span:hover > span {
  background-position: center bottom !important;
}
.navigation ul.sf-menu > li.deeper > a {
  position: relative;
}
.navigation ul.sf-menu > li.deeper > a:after {
  display: inline-block;
  background: url(../images/dd-arrow.png) left top no-repeat;
  width: 7px;
  height: 5px;
  position: relative;
  left: 12px;
  top: -4px;
  content: "";
}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
  top: 75px;
}
.navigation ul.sf-menu ul {
  width: 188px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -1em;
  left: 188px;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -1em;
  left: 188px;
}
.navigation ul.sf-menu ul {
  background: #505050;
  padding: 12px 0;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
}
.navigation ul.sf-menu ul li {
  margin: 0 0 1px 0;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  text-align: left;
  font-size: 13px;
  line-height: 26px;
  font-family: Arial, Helvetica, sans-serif;
  color: #9a9a9a;
  background: none;
  display: block;
  padding: 0.5em 1em;
  text-decoration: none;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  background-color: #eb8a34;
  background-image: -moz-linear-gradient(top, #efa03d, #e66926);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#efa03d), to(#e66926));
  background-image: -webkit-linear-gradient(top, #efa03d, #e66926);
  background-image: -o-linear-gradient(top, #efa03d, #e66926);
  background-image: linear-gradient(to bottom, #efa03d, #e66926);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffefa03d', endColorstr='#ffe66926', GradientType=0);
  color: #ffffff;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  background-color: #eb8a34;
  background-image: -moz-linear-gradient(top, #efa03d, #e66926);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#efa03d), to(#e66926));
  background-image: -webkit-linear-gradient(top, #efa03d, #e66926);
  background-image: -o-linear-gradient(top, #efa03d, #e66926);
  background-image: linear-gradient(to bottom, #efa03d, #e66926);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffefa03d', endColorstr='#ffe66926', GradientType=0);
  color: #ffffff;
}
.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
/*======================= SHOWCASE =======================*/
#showcase-row .container {
  margin-bottom: 30px;
  position: relative;
}
#showcase-row .shadow {
  top: -1px;
}
.moduletable.slider {
  border-radius: 6px;
  overflow: hidden;
}
#camera-slideshow {
  margin: 0 !important;
}
.slide_title {
  font-family: 'BenchNine', sans-serif;
  font-size: 120px;
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: -7px;
  line-height: 72px;
  margin-bottom: 6px;
}
.slide_title .item_title_part0,
.slide_title .item_title_part1 {
  color: #e97b2c;
}
.camera_caption a.readmore {
  position: absolute;
  right: 94px;
  padding: 30px 36px 26px 28px;
  top: -5px;
  font-size: 30px;
  line-height: 30px;
  text-transform: uppercase;
  font-family: 'BenchNine', sans-serif;
  color: #ffffff;
  background-color: #ed9638;
  background-image: -moz-linear-gradient(top, #f2b346, #e66b24);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2b346), to(#e66b24));
  background-image: -webkit-linear-gradient(top, #f2b346, #e66b24);
  background-image: -o-linear-gradient(top, #f2b346, #e66b24);
  background-image: linear-gradient(to bottom, #f2b346, #e66b24);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2b346', endColorstr='#ffe66b24', GradientType=0);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.camera_caption a.readmore .arrow {
  background: url(../images/more-arrow.png) left top no-repeat;
  display: block;
  height: 11px;
  width: 8px;
  right: 20px;
  top: 39px;
  position: absolute;
}
.camera_caption a.readmore:hover {
  background-color: #eb8832;
  background-image: -moz-linear-gradient(top, #e66b24, #f2b346);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e66b24), to(#f2b346));
  background-image: -webkit-linear-gradient(top, #e66b24, #f2b346);
  background-image: -o-linear-gradient(top, #e66b24, #f2b346);
  background-image: linear-gradient(to bottom, #e66b24, #f2b346);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe66b24', endColorstr='#fff2b346', GradientType=0);
}
/*======================= FEATURE =======================*/
.mod-newsflash-adv__links .item_content {
    background-color:#ddd;
  background-image:-webkit-gradient(linear,left top,left bottom,from(#E9E9E9),to(#D7D7D7));
  background-image:-webkit-linear-gradient(top,#E9E9E9,#D7D7D7);
  background-image:-moz-linear-gradient(top,#E9E9E9,#D7D7D7);
  background-image:-ms-linear-gradient(top,#E9E9E9,#D7D7D7);
  background-image:-o-linear-gradient(top,#E9E9E9,#D7D7D7);
  background-image:linear-gradient(top,#E9E9E9,#D7D7D7);
  -pie-background:linear-gradient(top,#E9E9E9,#D7D7D7);  
  border-radius: 6px;
  padding-bottom: 24px;
}
.mod-newsflash-adv__links .item_content ul {
  margin-bottom: 0;
}
.mod-newsflash-adv__links .item_content ul li {
  line-height: 28px;
}
.mod-newsflash-adv__links .item_content ul li a {
  color: #7f7f7f;
  font-size: 14px;
  line-height: 30px;
  text-decoration: underline;
}
.mod-newsflash-adv__links .item_content ul li a:hover {
  color: #e97b2c;
}
.mod-newsflash-adv__links .item_content h2 {
  text-transform: none;
  padding-bottom: 0;
  line-height: 68px;
  margin-bottom: 20px;
}
.mod-newsflash-adv__links a.readmore {
  padding: 5px 10px;
  margin: 0 0 0 45px;
  font-size: 11px;
}
.mod-newsflash-adv__links a.readmore:hover {
  color: #FFFFFF;
}
.mod-newsflash-adv__links .shadow span {
  bottom: 21px;
  width: 92%;
  left: 4%;
}
.mod-newsflash-adv__links.support .item_content {
  padding-bottom: 12px;
}
.mod-newsflash-adv__links.support .item_introtext {
  padding: 0 24px;
  font-size: 14px;
  line-height: 22px;
  color: #7f7f7f;
}
.mod-newsflash-adv__links.support a.readmore {
  margin: 0 0 0 24px;
}
.item_title__links {
  background: url(../images/mod-heading-bg.jpg) left top repeat-x #616161;
  color: #ffffff;
  border-radius: 6px 6px 0 0;
  padding: 0 24px;
}
.item_title__links h2 {
  line-height: 68px;
  text-transform: uppercase;
}
/*======================= MAINTOP =======================*/ 


/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row .container {
  padding-top: 0px;
  padding-bottom: 16px;
}
.item {
  margin-bottom: 20px;
}
.item-blog {
  margin-bottom: 10px;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.page-category .item_title {
  overflow: hidden;
}
.item_info_dl {
  margin-top: 0;
  margin-bottom: 12px;
}
.item_info_dl dd {
  display: inline-block;
  line-height: 11px;
  border-right: 1px solid #b3b3b3;
  padding-right: 12px;
  margin-right: 12px;
  margin-left: 0;
}
.item_info_dl dd:last-child {
  border: none;
}
.item > .btn-group.pull-right {
  margin-bottom: 12px;
}
/*===== About Page ======*/
.items-leading .leading0 {
  font-size: 14px;
  line-height: 30px;
  overflow: hidden;
  padding-bottom: 15px;
}
.items-leading .leading0 h2 {
  margin-bottom: 20px;
}
.item__featured .item_header {
  overflow: hidden;
}
.item__featured .item_img {
  margin-top: 0px;
}
/*===== Gallery Page ======*/
.page-gallery__gallery .item_img {
  margin-right: 0;
  float: none;
  display: block;
}
.page-gallery__gallery .item_title {
  padding-bottom: 0;
}
.page-item__gallery .item_fulltext {
  overflow: hidden;
}
.category_child .category_title a {
  display: inline-block;
  margin-right: 12px;
}
.page-gallery .category_desc {
  margin-bottom: 20px;
}
.page-gallery ul.singleColumn li {
  margin-left: 0;
}
/*===== Clients Page ======*/
.page-category__clients .item_title {
  text-transform: none;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  border: none;
  margin: 0;
  padding: 0;
  letter-spacing: 0;
  line-height: 22px;
}
.page-category__clients .item_icons {
  margin-bottom: 12px;
}
.page-category__clients .item_img.img-intro {
  display: block;
  clear: both;
}
.page-category__clients .item_img.img-intro > img {
  width: 100%;
}
/*===== Blog Page ======*/
.page-blog p.item_title {
  padding-bottom: 15;
  font-size:26px;
  font-family: 'BenchNine',sans-serif;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
/*===== FAQS Page ======*/
.page-category__faqs h2.item_title {
  font-size: 14px;
  text-transform: none;
  border: none;
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 0;
  margin-bottom: 0;
  line-height: 30px;
  padding-bottom: 0;
}
/*===== Testimonials Page ======*/
blockquote p {
  font-size: 12px;
  line-height: 20px;
}
/*===== Archive Page ======*/
.page-archive .alert-info {
  background: #eeeeee;
  border: 1px solid #eeeeee;
}
#page-archive_items .item_title {
  padding-bottom: 0;
}
/*======================= SIDEBARS =======================*/
aside .moduletable {
  margin-bottom: 32px;
  background-color: #CECECE;
  padding: 15px;
  height: auto;
  width: auto;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  border-radius:7px;
  color: #666;
  background-color:#ddd;
  background-image:-webkit-gradient(linear,left top,left bottom,from(#F9F9F9),to(#E5E5E5));
  background-image:-webkit-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:-moz-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:-ms-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:-o-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:linear-gradient(top,#F9F9F9,#E5E5E5);
  -pie-background:linear-gradient(top,#F9F9F9,#E5E5E5);
  -webkit-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  -moz-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  
}

.mod-newsflash-adv__whats-new .item {
  margin-bottom: 15px;
  padding-bottom: 30px;
  border-bottom: 1px solid #d4d4d4;
}
.mod-newsflash-adv__whats-new .item:last-child {
  border: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.mod-newsflash-adv__whats-new .item_published {
  text-transform: uppercase;
  font-size: 14px;
  display: inline-block;
  padding-top: 2px;
}
.mod-newsflash-adv__whats-new .item_title {
  margin: 0 0 8px 0;
  line-height: 22px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= MAINBOTTOM =======================*/
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#footer-row .container {
  padding-top: 30px;
}
#copyright-row .container {
  position: relative;
}
#copyright {
  position: absolute;
  left: 0;
  top: -64px;
}
.footer-menu li {
  display: inline-block;
  line-height: 11px;
  border-right: 1px solid #b3b3b3;
  padding-right: 12px;
  margin-right: 12px;
  background: none;
}
.footer-menu li.lastItem {
  padding: 0;
  margin: 0;
  border: none;
}
.footer-menu li a {
  text-transform: uppercase;
  color: #626262;
  line-height: 11px;
  background: none !important;
}
.footer-menu li a:hover {
  color: #e97b2c;
}
.footer-menu li.current a,
.footer-menu li.active a {
  color: #e97b2c;
}
#footer-wrapper {
  background: #cdcdcd;
}
/*===== Social Media ======*/
.social li {
  margin: 0 3px 0 0;
}
.social li a {
  width: 30px;
  height: 30px;
  line-height: 30px;
}
.social li a:hover {
  background-position: left bottom;
}
.blog-img {
  border: 6px solid #dedede;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  
}
.WarpShadow {
  position:relative;
  -moz-box-shadow:0 14px 10px -12px rgba(0,0,0,0.5);
  -webkit-box-shadow:0 14px 10px -12px rgba(0,0,0,0.5);
  box-shadow:0 14px 10px -12px rgba(0,0,0,0.5);
  behavior:url(PIE.htc);
  margin-top: 10px;
  }
.ie9 .WarpShadow{
  box-shadow:0 14px 10px -12px rgba(0,0,0,0.5)}
.ie7 .WarpShadow,.ie8 .WarpShadow{
  box-shadow:0 2px 5px rgba(0,0,0,0.7)}
.WarpShadow:before,.WarpShadow:after{
  content:'';position:
  absolute;z-index:-1;
  bottom:25px;-moz-box-shadow:0 15px 15px rgba(0,0,0,0.5);
  -webkit-box-shadow:0 15px 15px rgba(0,0,0,0.5);
  box-shadow:0 15px 15px rgba(0,0,0,0.7)}
.ie9 .WarpShadow:before,.ie9 .WarpShadow:after{
  box-shadow:0 15px 15px rgba(0,0,0,0.5)}
.WarpShadow:before{
  right:15px;-moz-transform:rotate(8deg) skew(4deg);
  -webkit-transform:rotate(8deg) skew(4deg);
  -o-transform:rotate(8deg) skew(4deg);
  -ms-transform:rotate(8deg) skew(4deg);
  transform:rotate(8deg) skew(4deg)}
.ie9 .WarpShadow:before{
  right:10px}
.WarpShadow:after{
  left:15px;
  -moz-transform:rotate(-8deg) skew(-4deg);
  -webkit-transform:rotate(-8deg) skew(-4deg);
  -o-transform:rotate(-8deg) skew(-4deg);
  -ms-transform:rotate(-8deg) skew(-4deg);
  transform:rotate(-8deg) skew(-4deg)}
.ie9 .WarpShadow:after{
  left:10px}
.WMedium:before,.WMedium:after{
  width:160px}
.WLarge:before,.WLarge:after{
  width:220px}
.WDark:before,.WDark:after{
  height:17px}
.mod-menu #_menue {
  font-size: 20px;
  font-family: 'BenchNine', sans-serif;
  letter-spacing: 1px;
}
.mod-menu #_menue li{
  display: block;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #CCC;
  padding-bottom: 5px;
  padding-top: 15px;

  }
  
#adverd {
  background-color: #CECECE;
  padding: 15px;
  height: auto;
  width: auto;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  border-radius:7px;
  color: #666;
  background-color:#ddd;
  background-image:-webkit-gradient(linear,left top,left bottom,from(#F9F9F9),to(#E5E5E5));
  background-image:-webkit-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:-moz-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:-ms-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:-o-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:linear-gradient(top,#F9F9F9,#E5E5E5);
  -pie-background:linear-gradient(top,#F9F9F9,#E5E5E5);
  -webkit-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  -moz-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
}
#fotobox {
  background-color: #333;
  padding-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom:50px;
  height: auto;
  width: auto;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  border-radius:7px;
  color: #ccc;
 
  -webkit-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  -moz-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
}
#vr-box {
  background-color: #333;
  padding-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom:15px;
  height: auto;
  width: auto;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  border-radius:7px;
  color: #ccc;
 
  -webkit-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  -moz-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.shaddow_img {
  -webkit-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  -moz-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);

}
.counter {
  color: #cdcdcd;
  }
.keyword-list {
	list-style-type: none;
	margin-left: 0px;
	
}
.keyword-list li {
	display: inline-block;
	border: solid;
	border-width: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 4px;
	padding-left: 4px;
	background-color:#ddd;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#F9F9F9),to(#E5E5E5));
	background-image:-webkit-linear-gradient(top,#F9F9F9,#E5E5E5);
	background-image:-moz-linear-gradient(top,#F9F9F9,#E5E5E5);
	background-image:-ms-linear-gradient(top,#F9F9F9,#E5E5E5);
	background-image:-o-linear-gradient(top,#F9F9F9,#E5E5E5);
	background-image:linear-gradient(top,#F9F9F9,#E5E5E5);
	-pie-background:linear-gradient(top,#F9F9F9,#E5E5E5);
	-webkit-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
	box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
	border-color: #999;
	margin-bottom: 4px;
}
#textfeld {
	height: 258px;
	overflow-y: scroll;
	padding-right: 20px;
}

#socialshare {
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;	
}
#script {
	background-color: #FFE8E8;
	padding: 12px;
	font-family: "Times New Roman", Times, serif;
	margin-bottom: 10px;
}
.scrollto {
	transition: 2s;
}
.span6 .item_introtext p a img {
  box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
}
.page-contact__{
background-color: #CECECE;
  padding: 15px;
  height: auto;
  width: auto;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  border-radius:7px;
  color: #666;
  background-color:#ddd;
  background-image:-webkit-gradient(linear,left top,left bottom,from(#F9F9F9),to(#E5E5E5));
  background-image:-webkit-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:-moz-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:-ms-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:-o-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:linear-gradient(top,#F9F9F9,#E5E5E5);
  -pie-background:linear-gradient(top,#F9F9F9,#E5E5E5);
  -webkit-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  -moz-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
}
.foto1 {
	width: 200px;
	height: 200px;
	border-radius:100%;
}
#boxx {
	background-color: #CECECE;
	height: auto;
	width: auto;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	color: #666;
	background-color:#ddd;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#F9F9F9),to(#E5E5E5));
	background-image:-webkit-linear-gradient(top,#F9F9F9,#E5E5E5);
	background-image:-moz-linear-gradient(top,#F9F9F9,#E5E5E5);
	background-image:-ms-linear-gradient(top,#F9F9F9,#E5E5E5);
	background-image:-o-linear-gradient(top,#F9F9F9,#E5E5E5);
	background-image:linear-gradient(top,#F9F9F9,#E5E5E5);
	-pie-background:linear-gradient(top,#F9F9F9,#E5E5E5);
	-webkit-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
	box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 15px;
}
p img {
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;

}

#boxx img {
	 -moz-border-bottom-left-radius: 6px;
	 -webkit-border-bottom-left-radius: 6px;
	 border-bottom-left-radius: 6px;
	 -moz-border-bottom-right-radius: 6px;
	 -webkit-border-bottom-right-radius: 6px;
	 border-bottom-right-radius: 6px;
}
#adverd img {
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;

}
#nations {
	text-align: center;
	}
.nations {
	list-style-type: none;
	margin-left: 0px;
  margin-bottom: 4px;
	
}
.nations li {
	display: inline-block;
	border: solid;
	border-width: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 4px;
	padding-left: 4px;
	background-color:#ddd;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#F9F9F9),to(#E5E5E5));
	background-image:-webkit-linear-gradient(top,#F9F9F9,#E5E5E5);
	background-image:-moz-linear-gradient(top,#F9F9F9,#E5E5E5);
	background-image:-ms-linear-gradient(top,#F9F9F9,#E5E5E5);
	background-image:-o-linear-gradient(top,#F9F9F9,#E5E5E5);
	background-image:linear-gradient(top,#F9F9F9,#E5E5E5);
	-pie-background:linear-gradient(top,#F9F9F9,#E5E5E5);
	-webkit-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
	box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
	border-color: #999;
	margin-bottom: 4px;
}
.pd-category-view {
  background-color: #CECECE;
  padding: 15px;
  height: auto;
  width: auto;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  border-radius:7px;
  color: #666;
  background-color:#ddd;
  background-image:-webkit-gradient(linear,left top,left bottom,from(#F9F9F9),to(#E5E5E5));
  background-image:-webkit-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:-moz-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:-ms-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:-o-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:linear-gradient(top,#F9F9F9,#E5E5E5);
  -pie-background:linear-gradient(top,#F9F9F9,#E5E5E5);
  -webkit-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  -moz-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
}
#nav-end {
	text-align: center;
	}
.nav-end {
	list-style-type: none;
	margin-left: 0px;
    margin-bottom: 4px;
	
}
.nav-end li {
	display: inline-block;
	border: solid;
	border-width: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 10px;
	padding-left: 10px;
	background-color:#ddd;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#F9F9F9),to(#E5E5E5));
	background-image:-webkit-linear-gradient(top,#F9F9F9,#E5E5E5);
	background-image:-moz-linear-gradient(top,#F9F9F9,#E5E5E5);
	background-image:-ms-linear-gradient(top,#F9F9F9,#E5E5E5);
	background-image:-o-linear-gradient(top,#F9F9F9,#E5E5E5);
	background-image:linear-gradient(top,#F9F9F9,#E5E5E5);
	-pie-background:linear-gradient(top,#F9F9F9,#E5E5E5);
	-webkit-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
	box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
	border-color: #c0c0c0;
	margin-bottom: 4px;
}
.category-list {
  background-color: #CECECE;
  padding: 15px;
  height: auto;
  width: auto;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  border-radius:7px;
  color: #666;
  background-color:#ddd;
  background-image:-webkit-gradient(linear,left top,left bottom,from(#F9F9F9),to(#E5E5E5));
  background-image:-webkit-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:-moz-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:-ms-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:-o-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:linear-gradient(top,#F9F9F9,#E5E5E5);
  -pie-background:linear-gradient(top,#F9F9F9,#E5E5E5);
  -webkit-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  -moz-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
}
.vcounter_TypeText {
color:#cdcdcd;
}

#breadcrumbs-row #breadcrumbs .moduletable {
  margin-bottom: 32px;
  background-color: #CECECE;
  padding: 15px;
  height: auto;
  width: auto;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  border-radius:7px;
  color: #666;
  background-color:#ddd;
  background-image:-webkit-gradient(linear,left top,left bottom,from(#F9F9F9),to(#E5E5E5));
  background-image:-webkit-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:-moz-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:-ms-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:-o-linear-gradient(top,#F9F9F9,#E5E5E5);
  background-image:linear-gradient(top,#F9F9F9,#E5E5E5);
  -pie-background:linear-gradient(top,#F9F9F9,#E5E5E5);
  -webkit-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  -moz-box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
  
}

.span3 .item_introtext p a img {
  box-shadow: 0px 20px 30px -20px rgba(0,0,0,0.7);
}